prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: gamin
Description: The gamin file monitoring system.
Version: 0.1.9
Libs: -L${libdir} -lgamin-1
Cflags: -I${includedir}
